Commit 7149489d authored by Jonathan Esk-Riddell's avatar Jonathan Esk-Riddell 🏄
Browse files

Update kf5 version requirement to 5.82

GIT_SILENT
parent fb9fac94
......@@ -3,7 +3,7 @@ project(plasma-nano)
# minimal requirements
cmake_minimum_required(VERSION 3.16)
set (QT_MIN_VERSION "5.15.0")
set(KF5_MIN_VERSION "5.79")
set(KF5_MIN_VERSION "5.82")
set(CMAKE_CXX_STANDARD 17)
set(CMAKE_CXX_STANDARD_REQUIRED ON)
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment